package org.kne.cloud.network;

import java.io.IOException;
import java.net.Socket;

public class DefaultSocketBridgeFactory extends SocketBridgeFactory {

	@Override
	public SocketBridge createBridge(Socket a, Socket b) throws IOException {
		return new SocketBridge(a, b);
	}

	

}
